CVE-2014-1213CVE-2014-1213

Affected configuration(s):

cpe:/a:sophos:scanning_engine:3.48
cpe:/a:sophos:sophos_anti-virus:10.0.11

Date published: 2014-02-10T18:55:05.057-05:00

Date last modified: 2014-02-11T15:40:48.087-05:00

CVSS Score: 5.6

Principal attack vector: LOCAL

Complexity:  LOW

Reference URL: http://packetstormsecurity.com/files/125024/Sophos-Anti-Virus-Denial-Of-Service.html

Summary: Sophos Anti-Virus engine (SAVi) before 3.50.1, as used in VDL 4.97G 9.7.x before 9.7.9, 10.0.x before 10.0.11, and 10.3.x before 10.3.1 does not set an ACL for certain global and session objects, which allows local users to bypass anti-virus protection, cause a denial of service (resource consumption, CPU consumption, and eventual crash) or spoof “ready for update” messages by performing certain operations on mutexes or events including (1) DataUpdateRequest, (2) MmfMutexSAV-****, (3) MmfMutexSAV-Info, (4) ReadyForUpdateSAV-****, (5) ReadyForUpdateSAV-Info, (6) SAV-****, (7) SAV-Info, (8) StateChange, (9) SuspendedSAV-****, (10) SuspendedSAV-Info, (11) UpdateComplete, (12) UpdateMutex, (13) UpdateRequest, or (14) SophosALMonSessionInstance, as demonstrated by triggering a ReadyForUpdateSAV event and modifying the UpdateComplete, UpdateMutex, and UpdateRequest objects.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.